Print Parameter Reference: Part of the Modular DocBook Stylesheet distribution
Prev |  | Next

# %hsize-bump-factor%

## Name

%hsize-bump-factor% -- Font scaling factor

## Synopsis

    %hsize-bump-factor%

## Description

Internally, the stylesheet refers to font sizes in purely relative terms. This is done by defining a scaled set of fonts (sizes 1, 2, 3, etc.) based at the default text font size (e.g. 10pt). The `%hsize-bump-factor%` describes the ratio between scaled sizes. The default is 1.2.

Each hsize is `%hsize-bump-factor%` times larger than the previous hsize. For example, if the base size is 10pt, and `%hsize-bump-factor%` 1.2, hsize 1 is 12pt, hsize 2 is 14.4pt, hsize 3 is 17.28pt, etc.

## Source Code

    (define %hsize-bump-factor%
      ;; Font scaling factor
      1.2)

Prev | Home | Next
%visual-acuity% | Up | %smaller-size-factor%